---

New Ubuntu Linux Kernel Security Patches for 6 Vulnerabilities

Coming three weeks after the previous security updates, which addressed 13 vulnerabilities, the new Linux kernel security patches are available for Ubuntu 21.10 (Impish Indri), Ubuntu 21.04 (Hirsute Hippo), Ubuntu 20.04 LTS (Focal Fossa), Ubuntu 18.04 LTS (Bionic Beaver), as well as Ubuntu 16.04 ESM (Xenial Xerus) and Ubuntu 14.04 ESM (Trusty Tahr) to address up to six security vulnerabilities.

For all supported Ubuntu releases, the new security updates fix CVE-2021-3744 and CVE-2021-3764, two security issues discovered in the Linux kernel’s AMD Cryptographic Coprocessor (CCP) driver, which could allow a local attacker to cause a denial of service (memory exhaustion).